body{
    background-color: transparent;
}
.card-title{
    font-weight: bold;
    letter-spacing: 1px;
}
.form-control{
    height: calc(1.5em + .5rem + 2px);
    border-radius: 0;
}

.btn{
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0;
}

.embed-logo{
    max-height: 100px;
}


.embed-contact{
    font-size: 15px;
    font-weight: 800;
}